<?xml version="1.0" encoding="UTF-8"?>
<PayloadInfo version="3.0.116.0" md5="8975f035cb5dcc836c050df70476e28e"><BuildInfo>
    <Property name="Created">2010-03-05 23:15:28.872000</Property>
    <Property name="TargetName">DeviceCentral3LP-da_DK</Property>
    <Property name="ProcessorFamily">All</Property>
  </BuildInfo><InstallerProperties>
    <Property name="payloadType">SQLite</Property>
    <Property name="AdobeCode">{1D913F4F-28A4-11DF-AE84-0024E8692489}</Property>
    <Property name="ProductName">LangPack (Danish) for DeviceCentral</Property>
    <Property name="ProductVersion">3</Property>
  </InstallerProperties><Languages>
    <Language>da_DK</Language>
  </Languages><Satisfies>
    <ProductInfo>
      <Family>MaD</Family>
      <ProductName>DeviceCentral_DeviceCentral3LP-da_DK</ProductName>
   <ProductVersion>3</ProductVersion>
    </ProductInfo>
  </Satisfies><AddRemoveInfo>
    <DisplayVersion>
      <Value lang="da_DK">3</Value>
    </DisplayVersion>
    <DisplayName>
      <Value lang="da_DK">LangPack (Danish) for DeviceCentral</Value>
    </DisplayName>
  </AddRemoveInfo></PayloadInfo>